Support » Plugin: More Fields » [Plugin: More Fields] Notice: attribute_escape is deprecated since version 2.8! Use esc_attr() inste

Viewing 1 replies (of 1 total)
  • The developers have the same problem on their website.

    attribute_escape is deprecated since version 2.8! Use esc_attr() instead

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: More Fields] Notice: attribute_escape is deprecated since version 2.8! Use esc_attr() inste’ is closed to new replies.